.highslide-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin-top: 25px;
}

.highslide-gallery a {
  width: 21%;
  height: 100%;
  margin: 5px;
}

.highslide-gallery img {
  width: 100%;
  height: 100%;
}

.main-cat {
  font-size: 35px;
  text-align: center;
}

.prod-block {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.prod-block p {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0px;
  color: #0077ff;
}

/* .kuh:active .van_img {
  display: none;
}

.van:active .kuh_img {
  display: none;
} */

@media (max-width: 600px) {
  .highslide-gallery a {
    width: 100%;
    margin: 5px 0px;
  }
  .mobile_img {
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
    position: initial;
    display: flex;
    flex-wrap: wrap;
    background: center;
    background: cover;
    width: 100%;
    height: 100%;
  }
}